Loading...
Searching...
No Matches
Georef.hpp File Reference

Header for GeographicLib::Georef class. More...

`#include <GeographicLib/Constants.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::Georef
| Conversions for the World Geographic Reference System (georef) More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::Georef class.

Copyright (c) Charles Karney (2015-2024) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file Georef.hpp.